Introduction to Hide Folder™

Hide Folder™ is a secure and easy to use program that lets you password-protect and easily prevent access to your important files and folders. It supports modes for making your folders completely invisible, simply inaccessible, or allowing read-only access. It even lets you specify which programs are still able to access protected items, such as virus scanners or disk drive utilities. A protected folder and its contents will be prevented from being renamed, modified, deleted, copied, moved, accessed or even seen on the system.

Hide Folder lets you:

  • Encrypt files with nine available Algorithms
  • Hide files, folders, and drives (Microsoft® Windows® NT, 2000, and XP only)
  • Deny access to objects, like My Documents, Control Panel, etc.
  • Prevent file changes, including changes to the Windows desktop, time/date settings, Internet history, and contents of data files, such as Microsoft Word® files
  • Operate Hide Folder invisibly, using its stealth features
  • Set trusted processes-such as virus scanners and disk drive utilities that can still access protected items

Wherever, at home, work, or any other environment where you share your computer with others, Hide Folder can really help you secure your files and folders from prying eyes, malicious programs, users, and getting infected by dangerous viruses and unwanted access or accidental damage.

It is a must-have tool for anyone seeking to secure their system with ease and in confidence and trust. Hide Folder is so secure that even if it crashes or if someone kills the program maliciously, it will still keep protecting your folders.

www.hide-folder.com


Registering Hide Folder

Note: When you buy Hide Folder, you will receive a registration key. Save this number in a safe place; you will need it if you ever reinstall the software or if you contact technical support.

When first installed, Hide Folder will be in unregistered mode. The software will remain usable for a total of 15 days, before it expires and the software is disabled. For more information on the benefits of registering the software, see "Benefits of Registering Hide Folder".

To avoid your software becoming disabled, and to remove the unregistered notification screens, you will need to register your copy of Hide Folder with your supplied registration code.

If you do not yet have a registration code, you may purchase one directly from us through the following means: see "Hide Folder Support".

There are two ways to register Hide Folder:

  1. You can Register Hide Folder when you run the software.
    1. If needed, run the Hide Folder software by clicking Start > Programs > Hide Folder.
    2. If the Tip of the Day is open, close it.
    3. If the Hide Folder Wizard is open, click Cancel to close it.
    4. In the toolbar, click Help to open the Help menu, and select Register.
  2. Or, you can register Hide Folder when closing the software.
    1. If Hide Folder is open, when you close the software, you are able to register Hide Folder.
    2. Click the Register button.

  3. No matter which way you register, the Registration dialog box opens.
  4. In the Registration dialog box, type a valid registration code, making sure to respect the hyphens in the code. Registration codes are case-sensitive, so uppercase and lowercase letters are treated differently; you must use the correct capitalization when entering your registration code. (For more information, see "Hide Folder Support" and "Buy Now".)

When you enter a registration code, the OK button becomes active.

  1. When the OK button becomes active, click OK to enter the registration code you typed.
  2. Click OK to close the message box that tells you to restart Hide Folder.
  3. Restart Hide Folder, by clicking File > Exit to close the software and then starting it again.
  4. You will be notified if you entered an invalid registration code and will be prompted to enter the code again.
  5. If you entered a valid registration number, the word Evaluation will no longer display in the title bar of Hide Folder.


Benefits of Registering Hide Folder

Registering Hide Folder has the following benefits:

  • The license screen no longer appears to nag you about registration.
  • Protection will be retained after rebooting the system-in the unregistered trial, protection is removed from objects when you reboot.
  • You will qualify for full technical support and free upgrades.


Getting Started

This section provides a brief overview of the Hide Folder interface and menus. For more in-depth discussion and presentation of Hide Folder and its features, see the tutorials and menu reference: "Using Wizards" and "Hide Folder Menus and Options".


The Hide Folder Interface

The Hide Folder interface has been designed to be intuitive and easy to use. For more detailed information about the Hide Folder interface, see "Using Wizards" and "Hide Folder Menus and Options".

Click here for full-size image


Menus

Many of the more commonly-used menu selections have buttons in the toolbar for one-click access.

File

Most importantly, the File menu gives you access to the Hide Folder Wizard, which leads you through several key tasks. The File menu also lets you set up protections for the Windows operating system and special system folders.

For more information, see "File".

Edit

The Edit menu lets you see the properties of a selected object, copy and paste objects, and search for objects.

For more information, see "Edit".

Encryption

The Encryption menu lets you encrypt and decrypt files, and provides access to the Encryption Wizard which leads you through the process of protecting a file with encryption.

For more information, see "Encryption".

Security

The Security menu lets you turn protection, security, and object visibility on and off. Additionally, this menu lets you create, change, or delete the password used to access Hide Folder.

For more information, see "Security".

Options

The Options menu give you control over the Hide Folder interface. It lets you turn protection on and off, set the positioning of the program screen, control the fonts and language used, and also set the hot keys used to control Hide Folder.

For more information, see "Options".

Help

The Help menu lets you access the online help and register Hide Folder. You can also press Shift+F1 to open the online help.

For more information, see "Help".


Buttons and Shortcut Keystrokes

Many of the more commonly-used menu selections have buttons in the toolbar for one-click access. Quick access to certain program features is also provided through the built-in shortcut keys. The relevant key combinations are listed in the program menus beside their particular function. To use a shortcut, press and hold the Ctrl key, then click the letter key shown, and then release both keys. (It is not necessary to release the keys at the same time, it is only important that both keys are pressed at the same time.)

Protect

The Protect button is a shortcut for File > Protect Object.

For more information, see "Protect Object".

Wizard

The Wizard button is a shortcut for File > Hide Folder Wizard.

For more information, see "Hide Folder Wizard".

Edit

The Edit button is a shortcut for Edit > Properties (Ctrl+E).

For more information, see "Properties".

Delete

The Delete button is a shortcut for Edit > Delete (Ctrl+D).

For more information, see "Delete".

Trust

The Trust button is a shortcut for Security > Trusted Processes (Ctrl+P).

For more information, see "Trusted Processes".

Lock/Unlock

The Lock/Unlock button is a shortcut for Security > Toggle Protection (Ctrl+Windows key).

For more information, see "Toggle Protection".


Using Wizards

Note: You can click Back in Hide Folder Wizards to visit a previous step and change what you entered or selected.

Hide Folder includes Wizards to help you easily and quickly perform some common tasks.

  • "How to Hide Files and Folders"
  • "How to Show Hidden Files and Folders"
  • "How to Set Access Read-Only Permissions"
  • "How to Encrypt a File"
  • "How to Decrypt a File"
  • "How to Protect System Files, Folders, and Settings"
  • "How to Edit Protections"
  • "How to Password Protect the Hide Folder Software"
  • "How to Use File Mask to Select Multiple Files"
  • "How to Set Up Trusted Processes"
  • "How to Set Hot Keys"
  • "How to Use Stealth Mode"


How to Hide Files and Folders

Caution! Do not hide Windows system files or folders. If a file Windows needs is hidden, and Windows cannot find the file, then Windows can become unstable and data can be damaged or lost. Certainly, this includes but is not limited to subfolders and files in the \Windows and \WinNT folders.

You can use Hide Folder's wizards to quickly hide an object (file, folder, group of files), so others cannot see the object in Windows.

Note: You may have to refresh the current view of the screen, in Windows Explorer, if the file, or folder containing a file, is currently in view when you perform a hide operation. This also applies to folders on the windows desktop.
  1. If needed, run the Hide Folder software by clicking Start > Programs > Hide Folder and clicking the Hide Folder icon, or by double-clicking the Hide Folder shortcut on your Windows desktop.
  2. If the Hide Folder Wizard does not open automatically, click the Wizard button. The Hide Folder Wizard opens.

  3. Select Hide files, folders, or disks. (You can only hide disks in Windows NT, 2000, and XP.)
  4. After you select the option you want, click Next. The Wizard leads you through the process of hiding files or folders.
  5. Choose the object you want to hide. For example, you might want to hide a Microsoft Word (*.DOC) file. Select I want to hide a file.
  6. Click Next.
  7. Select the file you want to hide.
    1. Click Add to List.

    2. In the Select File dialog box, browse to find the file you want. For testing, choose a file that is unimportant or create a file that you know you can delete without harming anything.
    3. When you find the file, click it to select it; click Open (or, double-click the file). The file you selected appears in the Hide Folder Wizard window.
    4. If you want, you could select more than one file by using Add to List.
    5. After you finish adding files, click Next.
    6. Click Finish to close the Wizard.
  8. The Hide Folder window displays the files you set to be hidden.
  9. To set the hidden property, you must ENABLE protection. Click the Lock button. (Notice that the lock button now displays its Unlock icon. Clicking the button again would toggle the protection back to disabled, showing the Lock view once more.) The status bar shows whether protection is ENABLED.

  10. Notice that the window shows the visibility status-a cross in the visibility field indicates a file is hidden, whereas a check shows the file is visible.
  11. Using Windows Explorer, or My Computer, navigate to the location where the hidden file resides-it's no longer visible!-you cannot see it.
    • A file will remain hidden if it is set to be hidden, is listed in Hide Folder, and if protection is ENABLED-if you select the file and delete it from Hide Folder, then the file becomes visible in Windows again.
    • If the file is listed in Hide Folder and is hidden with protection ENABLED, you can close Hide Folder and the file will remain hidden in Windows-when you open Hide Folder again, the file will still be in the Hide Folder list.
    • Whenever you change the visibility of a file, you must refresh any open instances of Windows Explorer or My Computer, etc.-changes in visibility status are not always shown in open Windows without refreshing them, thus you might still not be able to see a file that you just made visible until you use View > Refresh to refresh the open window.


How to Show Hidden Files and Folders

To show or unhide an object (file, folder, group of files), click the object in Hide Folder, to select it, and:

  • Click the Unlock button to DISABLE protection.
  • Or, click the Delete button to remove the object from the Hide Folder list.
  • Or, right-click the entry in the protection list, select Properties, and change the custom settings to enable visibility.

Remember to use View > Refresh to update any open windows after changing the visibility of an object.

Click here for full-size image


How to Set Access Read-Only Permissions

You can use Hide Folder's wizards to quickly set an object (file, folder, group of files) to read-only, so others cannot modify the files or files in a folder.

  1. If needed, run the Hide Folder software by clicking Start > Programs > Hide Folder and clicking the Hide Folder icon, or by double-clicking the Hide Folder shortcut on your Windows desktop.
  2. If the Hide Folder Wizard does not open automatically, click the Wizard button. The Hide Folder Wizard opens.

  3. Select Set read-only access mode for the selected objects.
  4. After you select the option you want, click Next. The Wizard leads you through the process of setting permissions.
  5. Choose the object for which you want to set permissions. For example, you might want to set a Microsoft Word (*.DOC) file as read-only, so nobody else can edit it. Select Set Read-Only Access for a File.
  6. Click Next.
  7. Select the file to which you want to apply read-only access.
    1. Click Add to List.

    2. In the Select File dialog box, browse to find the file you want. For testing, choose a file that is unimportant or create a file that you know you can delete without harming anything.
    3. When you find the file, click it to select it; click Open (or, double-click the file). The file you selected appears in the Hide Folder Wizard window.
    4. If you want, you could select more than one file by using Add to List.
    5. After you finish adding files, click Next.
    6. Click Finish to close the Wizard.
  8. The Hide Folder window displays the files you set to read-only.
  9. To set the read-only permissions, you must ENABLE protection. Click the Lock button (but do not click the Unlock button). The status bar shows whether protection is ENABLED.

  10. Notice that the window shows you how the permissions are set-a check indicates an action (Read) is permissible but a cross indicates other actions (Write, Delete, and Edit) are not permissible.
  11. Using Windows Explorer, or My Computer, navigate to the file you protected and try to delete it or copy and paste it-you cannot. Note that you can open the file using Microsoft Word, make changes and save the file under a different name, but you can't modify the original file in anyway.


How to Encrypt a File

You can use Hide Folder's wizards to quickly encrypt one or more files. The contents of an encrypted file are scrambled, so others cannot open, read, use, or view the data. You could, for example, encrypt a Microsoft Word document that contained sensitive information and e-mail it securely to someone else. Note, you will need to have an installation of Hide Folder on the system where you decrypt the file (this can be a Hide Folder installation running in trial mode.) If the e-mail were intercepted, the Microsoft Word attachment would not be usable or useful to those who did not have the decryption password.

Note: The items you selected to encrypt remain encrypted until you decrypt them. Even if you DISABLE protection and delete the file from the Hide Folder window, the encryption remains in-place. For more information, see "How to Decrypt a File".
  1. If needed, run the Hide Folder software by clicking Start > Programs > Hide Folder and clicking the Hide Folder icon, or by double-clicking the Hide Folder shortcut on your Windows desktop.
  2. If the Hide Folder Wizard does not open automatically, click the Wizard button. The Hide Folder Wizard opens.

  3. Select Encrypt selected files.
  4. After you select the option you want, click Next. The Wizard leads you through the process of setting encryption.
  5. Choose the object you want to encrypt. For example, you might want to encrypt a Microsoft Word (*.DOC), so nobody else can use it. Select Encrypt a File.
  6. Click Next.
  7. Select the file you want to encrypt.
    1. Click Add to List.

    2. In the Select File dialog box, browse to find the file you want. For testing, choose a file that is unimportant or create a file that you know you can delete without harming anything.
    3. When you find the file, click it to select it; click Open (or, double-click the file). The file you selected appears in the Hide Folder Wizard window.
    4. If you want, you could select more than one file by using Add to List.
    5. After you finish adding files, click Next.
    6. Select the Algorithms you want to use from the drop-down list.
    7. Set your Password. Anyone who wants to use the data in your encrypted files will need to know the password to decrypt them.
    8. Click Start and then Finish to encrypt the files you selected.
    9. Click Close to close the Wizard.
  8. The Hide Folder window displays the files you encrypted.
  9. Using Microsoft Word, or other software that is appropriate for the kind of file you have encrypted such as Adobe Reader for .PDF files, open the encrypted file. If you try, either the file will not open or the file opens and appears scrambled an unusable.


How to Decrypt a File

You can use encryption to protect your data from prying eyes. But, to use encrypted data yourself, you need to use Hide Folder and the encryption password to decrypt the file.

  1. If needed, run the Hide Folder software by clicking Start > Programs > Hide Folder and clicking the Hide Folder icon, or by double-clicking the Hide Folder shortcut on your Windows desktop.
  2. If the file you want to decrypt is not listed in Hide Folder, add the file to the list.
    1. Open Windows Explorer to the location of the file you want to decrypt.
    2. Drag-and-drop the file you want to decrypt from Windows Explorer to the Hide Folder window.
  3. With the file now entered into the protection list, it's a simple matter to perform the decryption. Right-click the file you want to decrypt, and select Decrypt File. Or, select Encryption > Decrypt File. You can Shift+click and/or Ctrl+click more than one file to decrypt several files at once, but you can only decrypt a group of files that are encrypted with the same password.
  4. Type the encryption password into the Password field, and click Start.
  5. Click Close to close the dialog box. Your file is decrypted and you can view and use it normally. Notice that the Encryption attribute of the file TopSecret.doc now says No.


How to Protect System Files, Folders, and Settings

You can use Hide Folder's wizards to quickly protect selected system files, folders, an settings.

  1. If needed, run the Hide Folder software by clicking Start > Programs > Hide Folder and clicking the Hide Folder icon, or by double-clicking the Hide Folder shortcut on your Windows desktop.
  2. If the Hide Folder Wizard does not open automatically, click the Wizard button. The Hide Folder Wizard opens.

  3. Select Security tricks.
  4. After you select the option you want, click Next. The Wizard leads you through the process of hiding files or folders.
  5. Choose the objects you want to protect. Hide Folder lets you protect: My Documents, Favorites, History, Control Panel, date/time settings, and the windows desktop.
  6. Click Next and Finish to apply protection to the items you selected.
  7. Those items that are protected cannot be opened or accessed. For example (remember, you can customize and edit these protections, see "How to Edit Protections"):
    • If you protect My Documents, then any folders or files in MyDocuments cannot be opened.
      • Note: If you change the protection on your Favorites list, by DISABLING protection (clicking the Unlock button) while your Web browser is open, you will have to close and re-open your Web browser to see the change take effect.
    • If you protect Favorites, then your Favorites list is not available in your browser.
    • If you select History, then the contents of your Internet history folder are unavailable.
    • If you select Control Panel, then nothing in your control panel can be selected.
    • If you select Data/Time, then your system clock and date become inaccessible.
    • If you select Windows Desktop, then the layout of the desktop is preserved and the changes are prevented from being made to the names/details of files, folders, and shortcuts, etc., on the desktop.

The items you selected to protect are displayed in Hide Folder's protection list. Protection remains in force if the following are true:

    • An item is listed in Hide Folder
    • An item has protection ENABLED (by clicking the Lock button)

Protection is disabled if:

    • An item is deleted or removed from Hide Folder (the item is selected and the Delete button clicked)
    • An item has Protection DISABLED (by clicking the Unlock button)


How to Edit Protections

You can edit and customize the protections assigned to items in Hide Folder. Select Edit > Properties to change the protections an object has. For example, you can turn off Write permissions or hide a selected object in addition to existing protections.


How to Password Protect the Hide Folder Software

When you first install Hide Folder, you are prompted to password protect the software at that time. Password-protecting Hide Folder means:

  • You can only uninstall Hide Folder if you know the password. Password-protecting the Hide Folder installation prevents someone from defeating protections to your files and folders by uninstalling Hide Folder. When somebody attempts to uninstall Hide Folder, they will be prompted for the correct password before being allowed to continue.
  • If, as recommended, you enable password protection of Hide Folder, anyone trying to access the software will be required to enter the correct password information. Password-protecting the operation of Hide Folder prevents someone from defeating protections to your files and folders by using the Hide Folder software without your permission.

If you did not password-protect Hide Folder at the time of installation, you can do so at any time by:

  1. Select Security > Change Password.
  2. Type a password into the Password field. For more information, see "Password Best Practices".
  3. Confirm your password, by re-typing it into the Confirm field, and click OK.
  4. Click Options, and select Password Protection to turn on protection using the password you set.


How to Use File Mask to Select Multiple Files

Hide Folder lets you use file masks as a way to make it easier to select more than one file. Selecting files with a mask can be accomplished by choosing the Protect > Hide by mask drop down on the toolbar, or by using the Hide Folder Wizard.

Note: This section discusses using masks to select files. For a more thorough example of hiding objects, see "How to Hide Files and Folders".
  1. If needed, run the Hide Folder software by clicking Start > Programs > Hide Folder and clicking the Hide Folder icon, or by double-clicking the Hide Folder shortcut on your Windows desktop.
  2. If the Hide Folder Wizard does not open automatically, click the Wizard button. The Hide Folder Wizard opens.

  3. Select Hide files, folders, or disks. (You can only hide disks in Windows NT, 2000, and XP.)
  4. After you select the option you want, click Next. The Wizard leads you through the process of hiding files or folders.
  5. Choose the object you want to hide. For example, you might want to hide a Microsoft Word (*.DOC) file. Select I want to hide a group of files using a mask.
  6. Click Next.
  7. Click Add to List.

    8. Note: When you set a path, all subdirectories in the path will be affected. Therefore, selecting C:\*.PDF would protect all PDF files on your computer that were located directly under the C:\ path or in folders and subfolders anywhere on the C:\ drive.
  8. Hide Folder prompts you to type the mask you want to use to select files. All files that meet the criteria defined by the mask will be selected.
    1. Enter a path name and mask that defines the files you want to protect. Use the following wildcards to define the mask:

*-An asterisk (*) denotes any number of any characters. Thus, *.DOC means you are selecting all DOC (Microsoft Word) files of any name.

?-A question mark (?) denotes any single character. Thus, ?????.DOC means any DOC file that has a name that is exactly five characters long (no more or fewer than five).

Furthermore, 123A??.PDF would select all PDF files that had filenames that were six characters long. began with 123A, and ended with any two characters. Whereas, 123A*.PDF would find PDFs with filenames of any length that began, 123A.

Thus, you might enter, C:\MyFolder\*.DOC to select and protect all Microsoft Word files in a folder called MyFolder. Note that all PDFs in subfolders in MyFolder would also be protected.

    1. Click OK, Next, Finish to complete the process of selecting the files you want to protect.
  1. The Hide Folder window displays the files you set to be hidden.
  2. To set the hidden property, you must ENABLE protection. Click the Lock button. The status bar shows whether protection is ENABLED.


How to Set Up Trusted Processes

Trusted processes are applications or software that are permitted to see all protected objects; nothing is hidden from trusted processes. You should consider setting up certain applications as trusted processes, such as anti-virus software that needs to check protected files for computer viruses or backup software that needs to archive your data.

To set up trusted processes, or edit your list of existing trusted processes:

  1. Click the Trust button or select Security > Trusted Processes.

  2. In the Select Trusted Processes dialog box:
    • Click Add to List to add new trusted processes. Navigate to the program you want and select it.
    • Click Delete to remove a selected process from the list. You can Ctrl+click and/or Shift+click to select more than one process at a time.
    • Click Clear All to remove all processes from the list.
  3. Click OK to accept your changes.


How to Set Hot Keys

Using hot keys is an integral part of using Hide Folder, because they let you run Hide Folder in Stealth Mode. Hot keys are keyboard combinations that activate a certain task, or process, such as a key combination that causes the Hide Folder software to run.

To set up hot keys:

  1. Click Options > Set hot keys. The Set hot keys dialog box opens.
  2. Select the Enable hot keys check box. This lets you use hot keys with Hide Folder.
  3. Define your hot keys for running the Hide Folder software. This hot-key combination works when Hide Folder is closed to run the Hide Folder software.
    1. Click the Open Hide Folder field, but don't type.
    2. Instead, press the keys you want to be hot keys. It's a good idea to use a combination of three keys at once, one of which must be the Shift, Ctrl, or Alt keys, such as Ctrl+Shift+1 (where, you are not pressing the + key, but + indicates you are pressing Ctrl, Alt, and 1 simultaneously).
    3. Thereafter, at any time when Hide Folder is closed, you can press Ctrl+Shift+1 (or whatever your hot keys are) to run the Hide Folder software.
  4. Define other hot keys as needed. For more information, see "Set Hot Keys".


How to Use Stealth Mode

In Stealth Mode, the Hide Folder installation becomes invisible to all users-the desktop shortcut, Start menu shortcut, and Program Files folder for Hide Menu all become hidden. You must use the hot key functions of Hide Folder to access the program in this mode (see "How to Set Hot Keys" and "Set Hot Keys").

To use Stealth Mode:

  1. Click Security > Go to Stealth Mode. Automatically, Hide Folder protects its own processes and ENABLES protection. (If you do not have any hot keys set up, a message box opens and prompts you to set up hot keys. You cannot use this feature without setting up hot keys.)
  2. Click Options, and turn on Protect After Exit and Protect On Windows Start. These will provide protection after you close Hide Folder and immediately on starting Windows if you reboot.
  3. Close Hide Folder (click File > Exit).
  4. You can turn off Stealth Mode by running Hide Folder (using hot keys) and clicking Security > Go to visible mode. For more information, see "Go to Visible Mode".


Hide Folder Menus and Options

Note: For more information about using these menu options, see "Using Wizards".

Hide Folder includes the following menus:

  • "File"
  • "Edit"
  • "Encryption"
  • "Security"
  • "Options"
  • "Help"

Menu items that are dimmed (greyed out) are unavailable for selection.

Click here for full-size image


File

The File menu lets you access the following features:

  • "Protect Object"
  • "Hide Folder Wizard"
  • "Security Tricks"
  • "Exit"

    • Click here for full-size image


Protect Object

Protect Object lets you protect a drive, folder, file, or several files as defined by a mask (see "How to Use File Mask to Select Multiple Files").

To use Protect Object:

  1. Click the kind of object you want to protect: Drive (in Windows NT, 2000, and XP), Folder, File, or Mask (multiple files).
  2. Select the object you want to protect by clicking the Ellipsis (...) button to browse for the object or to define the mask you want to use. (The Ellipsis (...) button is the button with three dots at the right of the Select path to file: entry field.)

  3. After you select the object you want to protect, set the access that you want to deny or grant. The access options that are available depend on the kind of object you are protecting; not all options are available for all object types.

Select Drive/Path/Mask

After you select the kind of object you want to protect, click the Ellipsis (...) button to select the instance of that object (or objects, in the case of a Mask selection).

Protect Included Files

If you are protecting a drive or folder, you can choose to protect the files in that folder and drive as well. Subfolders in the drive and folder and their contents are also protected.

Full Access

Selecting Full Access disables all protection for the selected object.

No Access

Selecting No Access enables full protection, including invisibility (hidden status) for the selected object.

Other

Other lets you choose which specific protections you want to apply and deny to the selected object. Select the check box for each permission you want to grant-a check means that anyone can perform the function. A deselected check box means nobody can perform the function and the object is protected for that function.

Full protection would be clearing all check boxes, whereas no protection would be a check in every check box.

Read (R)

Select the Read check box to let everyone be able to open the selected object. Deselecting this check box prevents everyone from reviewing any data in the object.

Write (W)

Select the Write check box to let everyone be able to edit (write to) the selected object, including make changes and copies. Deselecting this check box prevents everyone from copying the object.

Delete (D)

Select the Delete check box to let everyone be able to delete the selected object. Deselecting this check box prevents everyone from deleting the object.

Visibility (V)

Select the Visibility check box to make the object visible in Windows to everyone. Deselecting this check box hides the file so it does not display.

For these protections to remain in-force, you must:

  • Leave the files you protect listed in the Hide Folder main window
  • Enable protection ("Toggle Protection")


Hide Folder Wizard

For new users, this is the easiest way to start protecting your system using Hide Folder. The Hide Folder Wizard leads you through some of the most common Hide Folder Tasks:

  • Hide files, folders, or disks
  • Set read-only access
  • Encrypt selected files
  • Security tricks-limit access to My Documents, Favorites, Desktop, History, Control Panel, and Windows date and time

For more information, see "Using Wizards".


Security Tricks

Security Tricks, which is also accessible through the Hide Folder Wizard (see "Hide Folder Wizard"), lets you protect your Windows system quickly in one dialog box. This lets you protect:

  • My Documents
  • Favorites
  • History
  • Control Panel
  • Date and time settings
  • Desktop

For more information, see "How to Protect System Files, Folders, and Settings".


Exit

Use Exit to close the Hide Folder software. Before you close the software, you should consider setting hot keys (see "How to Set Hot Keys") and protection after exit (see "Protect after Exit").


Edit

The Edit menu lets you access the following features:

  • "Copy"
  • "Delete"
  • "Clear All"
  • "Find"
  • "Find Object"
  • "Properties"

    • Click here for full-size image


Copy

Copy lets you copy selected items in the Hide Folder main window list to the Windows clipboard. From there, you can paste the data into your favorite spreadsheet software, word processing software, or even a text editor. For example, you could use this to keep a spreadsheet-based copy of the objects you are protecting with the Hide Folder software.

To use Copy:

  1. Select those rows in the Hide Folder window that you want to copy.
  2. Click Edit > Copy (or press Ctrl+C).
  3. Open the software into which you want to paste the data you copied, and paste the data (Ctrl+V).


Delete

Delete lets you remove the selected items from the Hide Folder main window list. Using Delete in this way removes protection from those files. This is the same as using the Delete button.

To use Delete:

  1. Select those rows in the Hide Folder window that you want to delete.
  2. Click Edit > Delete (or press Ctrl+D).


Clear All

Clear All lets you delete all items in the Hide Folder main window list, regardless of whether they are selected or not. This is a quick way to remove all protection from all of the objects in the Hide Folder list.

To use Clear All, click Edit > Clear All (or press Ctrl+L).


Find

Find (Ctrl+F) lets you find text strings in the objects you have protected. For example, if you had a long list of protected objects and you wanted to find a Word (.DOC) file, you could enter DOC in the Find dialog box and click Find Next to find the next object in the list with DOC in its name. You cannot use Wildcards in the Find dialog box.


Find Object

Find Object (Ctrl+O) lets you navigate to the highlighted file on the protection list. Hide Folder opens Windows Explorer and navigates directly to the file, where the target object resides.


Properties

Properties lets you edit the protections assigned to an object. This opens the File Properties dialog box for the object selected in the Hide Folder list. If you select more than one object, you can make all their protections identical.

For more information, see "Protect Object".


Encryption

The Encryption menu lets you access the following features:

Click here for full-size image

  • "Encryption Wizard"
  • "Encrypt File"
  • "Decrypt File"

In general, the best approach to encrypting your files is to use the Encryption Wizard.


Encryption Wizard

Note: For new users, the Encryption Wizard provides a guided means of encrypting your files. However, as you become more familiar using Hide Folder, you'll probably find it quicker to directly right-click objects in the protection list and choose Encrypt or Decrypt directly.

The Encryption Wizard leads you through the process of encrypting files. (You can use the Hide Folder Wizard to encrypt files in the same way-for more information, see "How to Encrypt a File" and "How to Decrypt a File".)

Note: The items you selected to encrypt remain encrypted until you decrypt them. Even if you DISABLE protection and delete the file from the Hide Folder window, the encryption remains in-place. For more information, see "How to Decrypt a File".

To use the Encryption Wizard:

  1. Click Encryption > Encryption Wizard.
  2. Choose to Encrypt a File, and click Next.
  3. Choose the object you want to encrypt. For example, you might want to encrypt a Microsoft Word (*.DOC), so nobody else can use it. Select Encrypt a File.
  4. Select the file you want to encrypt.
    1. Click Add to List.

    2. In the Select File dialog box, browse to find the file you want. For testing, choose a file that is unimportant or create a file that you know you can delete without harming anything.
    3. When you find the file, click it to select it; click Open (or, double-click the file). The file you selected appears in the Hide Folder Wizard window.
    4. If you want, you could select more than one file by using Add to List.
    5. After you finish adding files, click Next.
    6. Select the Algorithms you want to use from the drop-down list.
    7. Set your Password. Anyone who wants to use the data in your encrypted files will need to know the password to decrypt them.
    8. Click Start and then Finish to encrypt the files you selected.
    9. Click Close to close the Wizard.
  5. The Hide Folder window displays the files you encrypted.
  6. Using Microsoft Word, or other software that is appropriate for the kind of file you have encrypted such as Adobe Reader® for .PDF files, open the encrypted file. If you try, either the file will not open or the file opens and appears scrambled an unusable.


Encrypt File

Encrypt File lets you encrypt a file that is already protected and listed in the Hide Folder window. To use this feature:

Note: The items you selected to encrypt remain encrypted until you decrypt them. Even if you DISABLE protection and delete the file from the Hide Folder window, the encryption remains in-place. For more information, see "How to Decrypt a File".
  1. Select a file that is in your Hide Folder window and that has Encryption set to No.
  2. Click Encryption > Encrypt File, or right-click on the item on the protection list and select Encrypt File. The Encryption dialog box opens.
  3. Select the Algorithms you want to use from the drop-down list.
  4. Set your Password. Anyone who wants to use the data in your encrypted files will need to know the password to decrypt them.
  5. Click Start and then Close to encrypt the files you selected.


Decrypt File

Note: You need the encryption password to decrypt a file; you cannot decrypt a file without the required password.

Decryption is the only way to make encrypted data usable again. The file you want to decrypt has to be in the Hide Folder window; you can drag-and-drop the file there from Windows Explorer. Select Encryption > Decrypt File to remove encryption from a file, and enter the password when prompted. For more information, see "How to Decrypt a File".


Security

The Security menu lets you access the following features:

  • "Toggle Protection"
  • "Trusted Processes"
  • "Change Password"
  • "Go to Stealth Mode"
  • "Go to Visible Mode"

    • Click here for full-size image


Toggle Protection

Toggle Protection lets you enable and disable protections on objects that are selected in the Hide Folder window.

You add protections using File > Protect Object or File > Hide Folder Wizard. For those protections to be enforced, protection has to be ENABLED. You enforce protection by clicking the Lock button or selecting Security > Toggle Protection. Enabling protection enforces the Read, Write, Delete, and Visibility protections.

If a selected object is protected, the padlock icon appears closed and the words Protection Is ENABLED display in the status bar. Otherwise, the padlock icon appears open and Protection Is DISABLED.


Trusted Processes

Trusted Processes are applications or software that can see all protected objects; nothing is hidden from trusted processes. You should consider setting up certain applications as trusted processes, such as anti-virus software that needs to check protected files for computer viruses or backup software that needs to archive your data. Use this feature to select those processes and software applications that are trusted.

For more information, see "How to Set Up Trusted Processes".


Change Password

Change Password lets you establish or change a password for the Hide Folder software itself. This password is needed to run the software and to remove the software during uninstallation. This password is a safeguard against somebody getting around your protections by using or uninstalling Hide Folder.

To activate password protection in Hide Folder, you'll need to ensure that the Security > Password Protection option is enabled. For more information, see "Password Protection".

For more information, see "How to Password Protect the Hide Folder Software" and "Password Best Practices".


Go to Stealth Mode

In Stealth Mode, the Hide Folder installation becomes invisible to all users-the desktop shortcut, Start menu shortcut, and Program Files folder for Hide Menu all become hidden.You must use the hot key functions of Hide Folder to access the program in this mode (see "How to Set Hot Keys" and "Set Hot Keys"). For more information, see "How to Use Stealth Mode".

When using Stealth Mode, make sure you remember your hot key combination, as you cannot start Hide Folder from the Start menu or Program Files folder. If you use Stealth Mode and forget your hot-key combination, you'll need to contact Hide Folder technical support for assistance (see "Hide Folder Support").


Go to Visible Mode

Go to Visible Mode turns Stealth Mode off, making the Hide Folder icons and program files visible again. Turn off Stealth Mode if you want to access Hide Folder from a desktop shortcut or the Start menu, but be aware the presence of these icons may let others know how you are protecting your drives, folders, and files.


Options

The Options menu lets you access the following features:

  • "Always on Top"
  • "Protect after Exit"
  • "Protect on Windows Start"
  • "Password Protection"
  • "Set Hot Keys"
  • "Font"
  • "Language"

    • Click here for full-size image


Always on Top

Always on Top lets you make sure that Hide Folder stays on top of all your other desktop applications, so it never gets hidden by another window.


Protect after Exit

Protect after Exit enforces your protections after you close Hide Folder. You should select this option for complete protection, especially if you are using Stealth Mode (see "Go to Stealth Mode").


Protect on Windows Start

Protect on Windows Start automatically enables Hide Folder protection of any items in the protection list every time Windows is started. This prevents someone from rebooting Windows to disable your protections and you should select this for enhanced security.


Password Protection

Password Protection turns on the password prompt for Hide Folder. After you enable this feature, you will be prompted for a password every time you run Hide Folder and when you try to uninstall Hide Folder. Using a password to protect Hide Folder prevents others from using or uninstalling Hide Folder to bypass your protections.

To enforce password protection of Hide Folder, you must also set up a password using Security > Change Password, otherwise this selection is turned off when you close Hide Folder. For more information, see "Change Password".


Set Hot Keys

Hot keys are an integral part of using Hide Folder, because they let you run Hide Folder in Stealth Mode. Hot keys are keyboard combinations that activate a certain task, or process, such as a key combination that causes the Hide Folder software to run.

Enable Hot Keys

Select Enable hot keys to turn on the feature. You must set hot keys to use Hide Folder in Stealth Mode (see "Go to Stealth Mode").

Ask for Password...

Selecting Ask for Password when changing the protection mode causes a password prompt to open if you use a hot-key combination to turn protection on or off. This prevents someone else from using your hot-key combination to circumvent your protections.

Open Hide Folder

Set the hot-key combination that opens Hide Folder. This works when Hide Folder is not running and is the only way to access Hide Folder in Stealth Mode.

Toggle Protection Mode

Set the hot-key combination that turns Hide Folder protection on and off. Protection enforces the Read, Write, Delete, and Visible settings for an object.

Enable Protection Keys

Enable protection keys lets you set a hot-key combination that only enables protection.

Disable Protection Keys

Disable protection keys lets you set a hot-key combination that only disables protection.

Using separate hot keys for enabling and disabling protection may provide you more security than using one hot-key combination to toggle protection.

Notify About Changes...

Selecting Notify about changes to the protection mode causes a message box to open when you change the security mode and alert you with information about the current security mode (ENABLED or DISABLED).

For more information, see "How to Set Hot Keys".


Font

Font lets you change the font used by the list of objects in the Hide Folder main window.


Language

Language lets you change the language of the Hide Folder interface. It does not change the language of the online help. Also, your operating system must be set up to accommodate the language change, otherwise the language may not display correctly at all. After you change the language, you must close and restart Hide Folder for the changes to take effect.


Help

The Help menu lets you access the following features:

  • "Help"
  • "Context Help"
  • "Tip of the Day"
  • "Buy Now"
  • "Register"
  • "About"


Help

Help opens the online help at the default page. In addition to accessing the online help from the menu, you can press F1 at any time while using Hide Folder to display the online help.


Context Help

Use Help > Context Help to display a brief tooltip of text about an item you select.


Tip of the Day

Use Help > Tip of the Day to display a useful hint about the Hide Folder software. Select the Show tips at startup check box to display a tip when Hide Folder opens. Deselect the check box to turn off these tips.


Buy Now

Click Help > Buy Now to open a Web page on which you can pay for Hide Folder. If you are not connected to the Internet, this will not work. For more information, see "Hide Folder Support" and "Registering Hide Folder".


Register

Click Help > Register to enter your registration code for the software. For more information, see "Registering Hide Folder".


About

About gives you information about Hide Folder, provides some HTML links and gives you another way to register the Hide Folder software.


Algorithms

Hide Folder lets you use the following powerful encryption algorithms:

  • Blowfish
  • CAST
  • Cobra 128
  • PC1
  • Rijndael
  • Serpent
  • TMS
  • triple-DES
  • Twofish.

These algorithms provide you with high level, commercial-grade encryption protection. We recommend you use the full range of algorithms provided, rather than always using the same algorithm. Using multiple encryption algorithms will increase your overall security. For more information about these algorithms, including technical descriptions, we recommend you search the Worldwide Web, using a search engine such as http://www.google.com.


Hints and Frequently Asked Questions

Drag-and-drop

You can drag and drop files and folders to Hide Folder.

Upgrading operating system

If you upgrade your operating system (such as from Windows 2000 to Windows XP) you must uninstall Hide Folder before you begin and reinstall Hide Folder after you finish.

Don't hide critical system files

Don't Hide Folders that contain critical system files. If Windows needs a file that exists only in one of your hidden folders, it won't be able to find it until you make the folder visible.

If you accidentally hide important system files, it is very possible that your computer won't boot correctly, and you'll need to restore the system manually. You might be able to work around this by setting certain system processes as trusted (for more information, see "How to Set Up Trusted Processes").

Locking removable media

If you do not want people running programs from CD-ROM drives or floppy drives, set only visibility access to them. This will prevent users from opening files from CD-ROMS and running programs from floppies. (For more information, see "How to Hide Files and Folders".)

How does Hide Folder work?

Hide Folder works by installing a low-level file system driver, which monitors and intercepts calls to files, folders, and drives made by a particular program before they reach Windows. In other words, it acts like a middleman between the operating system (Windows) and other software programs. When a request is made (for example, to open a folder), Hide Folder checks through the available list of folders that have been protected and acts accordingly protect folders in the list. Hide Folder is designed so that even if the program crashes for some reason, it will still keep protecting your folders.

What if Hide Folder crashes?

If Hide Folder crashes for some reason, or a malicious user somehow closes the program, your folders will still be protected for the entire Windows session. The only way to unprotect them while Windows is running is to startup Hide Folder and access setup, which is why we recommend you password-protect Hide Folder (see "Password Protection").

Can I protect network folders?

Hide Folder lets you protect folders both on local and network drives. The dialog box used for adding folders will also let you browse network paths.

How secure is Hide Folder?

We have tried our best to make this version as secure as we could. We take the security provided by Hide Folder very seriously. If you have found a security related bug in the program, please contact us (see "Hide Folder Support"), so that we can investigate it. If you are looking for more generic tools to protect your PC contact us.

If you think that we have missed out an important FAQ that everyone else would be interested knowing about and it should end up in this list, please feel free to contact us and let us know so that we can add it to this list (see "Hide Folder Support").


Password Best Practices

Here are some suggestions for creating passwords to use with Hide Folder:

  • Use passwords with more than 6 characters, preferably more than eight.
  • Mix the case of letters throughout your password.
  • Mix alphanumeric characters and include special characters, where supported by the operating system, such as the ones above the number keys: ! @ # $ % ^ & * ( ) _ -.
  • Change passwords regularly. You might change only a couple of characters that increment.
  • Do not use a password that would appear in a dictionary.
  • Do not use your name in the password, any dates (birthdates), vehicle license plates, pet names, mother's maiden name, etc.
  • Do not use network logins.
  • Do not write the password down and store it nearby the computer.
  • Do not save the password in a file, such as an e-mail, on your computer.
  • Do not share accounts or tell anyone your password.
  • If you forget your password, contact technical support. See "Hide Folder Support".


Hide Folder Support

Hide Folder support is provided online, at http://www.hide-folder.com.

Before contacting technical support, have the following information available as it will help us answer your question:

  • Version of Hide Folder (select Help > About)
  • Version of Windows NT/2000/XP version, including service packs and other fixes installed (select Control Panel > System > General tab), and whether it's the US or an international version
  • Your registration key-this was included in your purchase confirmation
  • Description of your problem (as much information as possible to retrieve the problem)-it's a good idea to type this into a word processing file (such as Microsoft Word or even Notepad) so you can reuse the text

    • Main Contact:

    http://www.hide-folder.com

    Technical Support

    support@pilotgroup.net

    Sales and Upgrades

    sales@pilotgroup.net

    General Questions and Enquiries

    info@pilotgroup.net

    Call free for support:

    +7 836 2 232 263


Uninstalling Hide Folder

The uninstall process can only be carried out if Hide Folder is not running. If you have password-protected Hide Folder, you will need to know the password to be able to uninstall the software. (For more information, see "Password Protection".)

  1. Close Hide Folder.
  2. Use the Windows Add/Remove Programs tool in the Control Panel to perform a clean uninstallation of Hide Folder.
  3. If Hide Folder is password protected, enter the password when prompted.


Software License

Read this license agreement in full before using Hide Folder

  1. This Software License Agreement (the "Agreement") is a legal agreement between you, the end-user ("Licensee"), and Authors of this software ("Authors"). By using this software ("Hide Folder") or storing it on a computer hard drive (or other type of media), you agree to be bound by the terms of this Agreement.
  2. Hide Folder IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE Hide Folder AT YOUR OWN RISK. Pilot Group LLC hereby disclaims all warranties and guarantees regarding the use, or the results of use, of Hide Folder in terms of correctness, accuracy, reliability or otherwise. Pilot Group LLC will not be responsible for any incidental, consequential, direct or indirect damages, including but not limited to damages for loss of profits, business interruption and loss of information resulting from the correct or otherwise use of Hide Folder even if Pilot Group LLC has been advised of the possibility of such damages. By installing Hide Folder you acknowledge that you have read this disclaimer, understood it, and you agree to be bound by its terms and conditions. You also agree that the disclaimer is the complete and exclusive statement of agreement between the parties and supersede all proposals or prior agreements, oral or written, and any other communications between the parties relating to the subject matter of the disclaimer.
  3. All copyrights to "Hide Folder" are exclusively owned by the authors - Everstrike Software.
  4. You are welcome to test the trial version of the program for 15 days. These 15 days do not have to be continuous calendar dates. If you don't run Hide Folder on a particular date, it doesn't count against your 15 days. This gives you plenty of time to try out the program on your own system. After you tested the trial version you are required to license this product and discontinue use of the trial version. Only the trial version of Hide Folder may be distributed freely on online services, bulletin boards, or other electronic media as long as the files are distributed in their entirety.
  5. After purchasing, Pilot Group LLC grants you a non-exclusive license to use one copy of the software, on one computer, and make one copy of it for archival purposes. For purposes of this section, "use" means loading the software into RAM, as well as installation on a hard disk or other storage device. You may access the software from a hard disk, or any other method you choose, so long as you otherwise comply with this agreement. You may not install the licensed version of the software onto a network server or in any other way make it available to more than one user at a time unless you have arranged in advance for a multi-user license; make copies of the software other than one backup copy solely for archival purposes; sell, furnish, transmit, or give away the software such that the software is exploited in a commercial way; or sublicense, rent, lease, or otherwise market the software. You may permanently transfer the software to another owner only by providing written notice of such transfer to Pilot Group LLC.
  6. You may not alter this software in any way, including emulate, clone, rent, lease, sell, modify, decompile, disassemble, changing or removing any messages or windows, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in severe criminal and/or civil prosecution.
  7. An upgrade replaces a previous version. It does not provide an additional license. When upgrading you must cease using the previous version, and also ensure that it is not used by anybody else.
  8. All rights not expressly granted here are reserved by the Authors.
  9. The terms of this license, as well as the Hide Folder interface design, documentation, and coding are subjects of changes in future versions of Hide Folder without any prior notice.
  10. Installing and using Hide Folder signifies acceptance of these terms and conditions of the license. If you do not agree with the terms of this license you must remove Hide Folder files from your storage devices and cease to use the product.


Trial Versus Registered

Hide Folder is Try Before You Buy software. It is NOT intended to be free or public domain use, which means that you can evaluate the program for a specified amount of time and register it if you think that it will meet your needs or-otherwise, you must stop using it. In the case with Hide Folder, the trial period is set for 15 days (these days do not have to be continuous calendar dates from the date of installation).

The trial version of Hide Folder is NOT crippled in any way, nor is there any functionality disabled in the program. This allows you to properly try out the software, so that you know whether this is what you want.

However in the unlicensed copy (trial version): You will have a trial notification screen upon startup, a message stating you are running in evaluation mode in the main window title bar and also a screen on exit, asking you for your feedback on Hide Folder.

Once you purchase the program, you will not get these limitations anymore, and you will also qualify for full technical support and free upgrades. See the order page for more information.

Please read the license agreement regarding Hide Folder (see "Software License").


Glossary

Algorithms
An algorithm is a method of encryption. Hide Folder lets you use the following algorithms: CAST, Cobra 128, PC1, Rijndael, Serpent, TMS, triple-DES, and Twofish.
Cancel
Clicking the Cancel button lets you exit a dialog box without saving or applying any changes you made.
Hide
Hide means to make invisible so that somebody cannot see an object using Windows tools, such as Windows Explorer or in a File Open dialog box.
Hot Keys
Hot keys are keyboard combinations that activate a certain task, or process, such as a key combination that causes the Hide Folder software to run.
OK
Clicking the OK button lets you exit a dialog box and save or apply any changes you made.
Password
The Hide Folder software often requires you enter a password. Type your password into the Password text box. Then, type the same password into the Confirm text box. The Hide Folder software requires that you enter the same password in both places, to protect against typographical errors.
Trusted Process
A trusted process can see all protected objects. You might want to set such applications as anti-virus software as a trusted process, so the software can see protected files.
Wildcards
Windows uses the asterisk (*) and question mark (?) as wild cards. In searches, the asterisk (*) stands for any number of unknown characters, whereas the question mark (?) stands for exactly one unknown character.


Hide Folder™ 3.0

Online Help

www.hide-folder.com


Copyrights

Hide Folder Logo

Copyrights

Copyright © 2003 PureSoft. All rights reserved.

Hide Folder User's Guide.

Hide Folder Getting Started Guide.

Hide Folder Online Help.

This documentation is published by PureSoft, and is intended solely for use in conjunction with Hide Folder software. This documentation is available to all current Licensees in print and electronic format. No one may copy, photocopy, reproduce, translate, or convert to any electronic or machine-readable form, or post to a Web site, in whole or in part, the documentation without the prior written approval of PureSoft.

Trademarks

PureSoft is a trademark of PureSoft. Hide Folder and Pilot Group are trademarks of Pilot Group. Microsoft, Windows, Windows NT, Word, and Excel, are registered trademarks of Microsoft Corporation.Adobe, Acrobat, and Reader are registered trademarks of Microsoft Corporation. All other brands, company or product names, or trademarks belong to their respective holders.

Credits

Sean Brierley, Author

Philip Hodgers, Managing Editor


.topic 1136
Limits access to system folders, private folders (My Documents, Favorites, Desktop and History) and Win-
dows settings.

.topic 40044
Encrypts data with your password.

.topic 40045
Decrypts data in the selected files.

.topic 40024
With this option enabled, Hide Folder automatically enables protection of selected objects upon every
Windows start.

.topic 1000
List of protected objects.

.topic 40005
Add new object to the protection list.

.topic 104
Exits the program.

.topic 40015
Copies the path of the selected object to the Windows Clipboard.

.topic 40006
Edits object's properties.

.topic 40002
Deletes the object from the protection list.

.topic 40003
Finds a string on the list.

.topic 14
Opens explorer with current selection.

.topic 40020
Lets Hide Folder stay on top of other windows on your desktop.

.topic 40023
With this option enabled, Hide Folder protection is automatically enabled after exiting.

.topic 40009
Selects font to use for the items displayed in the protection list.

.topic 40037
This option enables Hide Folder's "Stealth Mode". In this mode, the Hide Folder installation becomes
invisible to all users (i.e., the program listing in the start menu and the shortcut on the desktop disappears).
You must use the hot key functions of Hide Folder to access the program in this mode.

.topic 40038
Enables the "Visible Mode" of Hide Folder (i.e., the Hide Folder installation will be visible to all users on
the computer).

.topic 40038
The status bar displays the current status of Hide Folder.

.topic 40007
Displays the Hide Folder online help system.

.topic 40022
Context-sensitive online help: Select this item or press Shift+F1, and then click on any object in the pro-
gram to receive help directly related to that particular program feature.

.topic 22
Registers the program.

.topic 40029
Shows Hide Folder tip of the Day.

.topic 40032
Allows you to order Hide Folder now.

.topic 300
Displays the Hide Folder version number and copyright information.

.topic 40000
Select trusted processes that are allowed to access your protected files (e.g., anti virus software).

.topic 40031
Changes the Hide Folder password.

.topic 40030
Sets Hide Folder into "Password Protection Mode" users will need to supply a password to access Hide Folder.

.topic 40036
Sets the program hot keys. These keys will be used to control Hide Folder, required when operating in
Stealth Mode.

.topic 40008
Clear the list of protected objects.

.topic 40010
Click here to disable protection.

.topic 40011
Click here to enable protection.

.topic 20
The status bar displays the current status of Hide Folder.

.topic 1010
Select the object's type here.

.topic 1011
Enter the name of an object or its path here. Alternatively press the Browse button located on the left.

.topic 1013
The field of permission information for the selected object. Press Browse button on the left
to set access permissions.

.topic 1012
Press this Browse button to select an object.

.topic 1021
By default, permissions you have set apply to both files in the directory and to the directory itself. Clear the
check box to apply the permissions to the directory only. Applies only to folders and disks.

.topic 1033
This is the list of current processes. Select the processes which you trust (e.g., your anti virus software. All
programs are untrusted by default).

.topic 1035
This button lets you deselect all processes.

.topic 1040
This button lets you select all processes.

.topic 1019
Enter password here.

.topic 1020
Confirm password here.

.topic 1014
Check this check box to grant READ access.

.topic 1015
Check this check box to grant WRITE access.

.topic 1016
Check this check box to grant DELETE access.

.topic 1017
Check this check box to grant VISIBILITY access.

.topic 1024
Check this option button to grant full access.

.topic 1025
Check this option button to forbid all access.

.topic 1028
Check this option button to create custom access privileges.

.topic 311
Closes the dialog box and saves any changes you made.

.topic 311
Closes the dialog box without saving any of the changes you made.

.topic 301
Click to add a process to the list.

.topic 302
Click to remove the selected process from the list.

.topic 304
Select if you want this dialog to prompt you when you run Hide Folder.

.topic 305
Select a step-by-step way of encrypting your data.

.topic 306
Select the algorithm you want to use for encrypting your data.

.topic 0
Lets you quickly and easily use Hide Folder.

.topic 308
Lets you set the language of the Hide Folder interface. This requires operating system support. Don't do
this if you are using English-language Windows.

.topic 1003
The list of available drives in the system. Select the one you want.

.topic 1004
Enter a mask using the * wildcard.

.topic 1006
Press the browse button to set access permissions for the selected object.

.topic 1013
The field displays permission information for the selected object. Press the Browse button to set access
permissions.

.topic 1018
Select this check box to grant Execute access.

.topic 1061
Set the hot key that you want to open the Hide Folder software.

.topic 1062
Set the hot key that you want to toggle Hide Folder protection.

.topic 1063
Set the hot key that you want to turn on Hide Folder protection.

.topic 1064
Set the hot key that you want to disable Hide Folder protection.

.topic 1075
Shows a notification message when you turn Hide Folder protection on or off.

.topic 1076
Protect hot keys with a password.

.topic 1077
Turn on hot keys protection.

.topic 40039
Protects your "My Documents" folder.

.topic 40040
Protects your "Favorite" folder.

.topic 40004
Starts the Hide Folder wizard, which allows you to easily perform your protection tasks

.topic 40047
This menu command opens the Hide Folder Encryption Wizard, which will quickly enable you to Encrypt your chosen files using numerous alternative encryption algorithms.

.topic 40043
This menu item allows to chose the language of the program.

.topic 2124
Press this button in order to add a program to the list of trusted processes.

.topic 2125
Press this button to delete a process from the list.

.topic 1035
Press this button to clear trusted processes list.